wc3campaigns
WC3C Homepage - www.wc3c.netUser Control Panel (Requires Log-In)Engage in discussions with other users and join contests in the WC3C forums!Read one of our many tutorials, ranging in difficulty from beginner to advanced!Show off your artistic talents in the WC3C Gallery!Download quality models, textures, spells (vJASS/JASS), systems, and scripts!Download maps that have passed through our rigorous approval process!

Go Back   Wc3C.net > Warcraft III Modding > Hosted Projects > AMAI
User Name
Password
Register Rules Get Hosted! Chat Pastebin FAQ and Rules Members List Calendar



Reply
 
Thread Tools Search this Thread
Old 10-16-2009, 11:46 AM   #1
2252986
User
 
Join Date: Oct 2009
Posts: 1

2252986 has little to show at this moment (0)

Question

Здравствуйте, я плохо говорю на английском языке . У меня возникла такая проблема. Я прошил карты AMAI 2.54 PE и теперь просто не могу начать игру, хотя до того как я поставил патч TFT 1.24a всё было нормально.
Подскажите пожалуйста как решить эту проблему?



How do you do, I bad dialect on english . Beside I appeared such problem. I have sewn the cards AMAI 2.54 PE and now simply can not begin the play though before that as I have put(deliver)ed патч TFT 1.24a all were normalino.
Prompt please what solve this problem?
Attached Images
File Type: jpg Безымянный.JPG (94.4 KB, 106 views)
2252986 is offline   Reply With Quote
Sponsored Links - Login to hide this ad!
Old 10-16-2009, 04:54 PM   #2
Peppe
User
 
Join Date: Oct 2009
Posts: 11

Peppe has little to show at this moment (0)

Default

1.24 does not work with PE edition.

Use patch 1.23 for PE modified maps.

Or use AMAI 1.24b simple edition exe (http://www.wc3c.net/showpost.php?p=1...&postcount=26). You may need to remove the PE edition from your maps.

Or wait a week or so. An official 1.24b AMAI version should be out.

Last edited by Peppe : 10-16-2009 at 04:55 PM.
Peppe is offline   Reply With Quote
Old 10-17-2009, 11:41 PM   #3
2252986
User
 
Join Date: Oct 2009
Posts: 1

2252986 has little to show at this moment (0)

Default

Спасибо большое ПОМОГЛО

Thank you
2252986 is offline   Reply With Quote
Old 10-18-2009, 02:09 PM   #4
Strategy Master
Great Sage
 
Strategy Master's Avatar


Project Leader: AMAI
 
Join Date: Jun 2003
Posts: 710

Submissions (1)

Strategy Master has a spectacular aura about (77)Strategy Master has a spectacular aura about (77)Strategy Master has a spectacular aura about (77)

Default

A support release for 1.24b is now released. AMAI will not support 1.24a as its buggy so you will need to upgrade your warcraft for the release.
__________________
Strategy Master is offline   Reply With Quote
Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off


All times are GMT. The time now is 07:21 AM.


Affiliates
The Hubb The JASS Vault Clan WEnW Campaign Creations Clan CBS GamesModding Flixreel Videos

Powered by vBulletin (Copyright ©2000 - 2019, Jelsoft Enterprises Ltd).
Hosted by www.OICcam.com
IT Support and Services provided by Executive IT Services